import request from '@/utils/request'




//巡更点位数据接收
export function patrollingPointPush(params) {
    return request({
        url: `/pt/patrollingPointPush`,
        method: 'post',
        params: params
    })
}

//巡更点位数据查询
export function queryPatrollingPoint(params) {
    return request({
        url: `/pt/queryPatrollingPoint`,
        method: 'post',
        params: params
    })
}